import React from 'react'
import { Switch, Route } from "react-router-dom";
import AdminMainPage from './conteiners/adminMainPage/adminMainPage';
import AdminAddEventPage from './conteiners/adminAddEventPage/adminAddEventPage'
import EventReduxForm from "./components/eventForm/eventReduxForm"
import AdminAddPhotogalarytPage from "./conteiners/adminPhotogalaryPage/adminPhotogalaryPage"

export default () => (
    <div className="container">
        <Switch>
           
            <Route exact path = '/admin' component = {AdminMainPage} />
            <Route exact path = '/admin/add_new_event' component = {AdminAddEventPage} />
            <Route exact path = '/admin/my_events' component = {EventReduxForm} />
            <Route exact path = '/admin/photogalary' component = {AdminAddPhotogalarytPage} />
            
        </Switch>
    </div>
);